Add some constants that show the version of the library
[platform/core/uifw/dali-toolkit.git] / build / slp / dali-toolkit.pc.in
1 prefix=@prefix@
2 exec_prefix=@exec_prefix@
3 apiversion=@DALI_TOOLKIT_VERSION@
4 libdir=${exec_prefix}/lib
5 includedir=@devincludepath@
6
7 Name: Samsung OpenGLES Toolkit (including Toolkit)
8 Description: 3D Canvas Toolkit using OpenGLES (with the toolkit)
9 Version: ${apiversion}
10 Requires: dali-core
11 Libs: -L${libdir} -ldali-toolkit
12 Cflags: -I${includedir}